uuid: 1896b633-65cc-47ed-8267-99474c6e1897
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_image_tags
field_name: field_image_tags
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
